artifact_uri: ./mlruns/0/e3fd3624ba96484cba9485f5a03b23c3/artifacts
end_time: 1652473324685
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: e3fd3624ba96484cba9485f5a03b23c3
run_uuid: e3fd3624ba96484cba9485f5a03b23c3
source_name: ''
source_type: 4
source_version: ''
start_time: 1652473315639
status: 3
tags: []
user_id: amg-mac
